What is the matter with BLFS 6.4 ?

Dr. Edgar Alwers edgaralwers at gmx.de
Thu Oct 8 14:23:27 PDT 2009


Hi,
since months the BLFS Book online is telling us, that the new stable version 
of BLFS is delayed.
I just built a KDE-4.3.0 version on my own. It is true, that many little 
issues and problems remains open. Far from beeing mature, however, the system 
can already be used pretty well. 
I fear, that a daily bigger gap to the base LFS 6.5 (!) and to the not more 
supported KDE-3.5.10 is endangering the idea of BLFS. It will become more and 
more difficult to reach this train, as many things are changing fast
I think also, that KDE-4 is perhaps loosing possible improvements comming from 
the experiences of the scratch-users. 
I would like to suggest, to start with a "unstable" KDE-4 version, perhaps 
4.3.0 within the actual book. 
What is the opinion on this thema ?
Edgar
-- 
----------------------
Dr. Edgar Alwers
Weinheim



More information about the blfs-support mailing list